Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://api.example.com/v2/auth/authenticate \ --header 'Content-Type: application/json' \ --data ' { "provider": "<string>", "scopes": [ "<string>" ], "user_id": "<string>", "ls_user_id": "<string>", "agent_id": "<string>", "use_agent_builder_public_oauth": false, "force_new": false, "token_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "redirect_uri": "<string>", "is_default": true, "check_only": false } '
{ "url": "<string>", "auth_id": "<string>", "token": "<string>", "user_id": "<string>", "metadata": {} }
Get OAuth token or start authentication flow if needed.
Auth authenticate request.
Successful Response
Auth authenticate response.
Valid authentication status values.
completed
pending
connection_required
token_expired
Was this page helpful?